@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
.megamenu {
	margin:0;
	padding:0;
	width:100%;
	font-size:100% !important;
	font-family: 'Roboto';
	list-style:none;
	display:inline-block;
	position:relative;
	line-height:0px;
	float:left;
	overflow:visible;	
	z-index:999;
}
.cap_letter
{
	text-transform:uppercase;
}
.megamenu li {
	float:left;
	display:inline;
	height:40px;
}
.megamenu>li>a {
	float:left;
	padding: 19px 8px 0 8px;
	color:#40a3d3;
	font-weight:700;
	font-size:.875em;
	text-decoration:none;
	transition:color .4s ease-in-out;
	-moz-transition:color .4s ease-in-out;
	-webkit-transition:color .4s ease-in-out;
	-o-transition:color .4s ease-in-out;
	height:41px;
	margin:0;
	position:relative;
	border-left:1px solid #66b5dc;
	letter-spacing:0px;
	/*text-transform:lowercase !important;*/
}
.megamenu>li>a:hover {
	background:#ffffff !important;
	display:block;
	height:40px;
}

.megamenu li.hm_black
{
	left: 6px;
    height: 20px;
     margin: 1px 0 0 !important;
    padding: 0 11px 0 0 !important;
    position: relative;
    top: 7px;
	border-left:none !important;
	width: 25px;	
	background:url(http://www.hindustantimes.com/images/app-images/homepagev1/home_blk.png) no-repeat 0 0 !important;
}
.megamenu li.hm_black a.homelink
{
	display:block !important;
	width:25px !important;
	/*height: 32px;*/
	border-left:none !important;
}
.megamenu li.hm_black a:hover
{
	left: 0;
    margin: 0px 9px 0 0 !important;
    padding: 0px 11px 0 0 !important;
    position: relative;
    top: 0px;
    width: 25px !important;
	 height: 32px;
	display: block !important;
	background:url(http://www.hindustantimes.com/images/app-images/homepagev1/home.png) no-repeat 0 0 !important;
	
}
.megamenu li.hm_white a
{
	left: 0;
    height: 32px;
    left: 0;
    margin: 1px 0 0 !important;
    padding: 0 11px 0 0 !important;
    position: relative;
    top: 7px;
	left:4px;
	width: 25px !important;
	border-left:none !important;
	display: block !important;
	background:url(http://www.hindustantimes.com/images/app-images/homepagev1/home.png) no-repeat 0 0 !important;
	
}
.megamenu>li:hover>a, .megamenu>li.active>a {
	background:none;
	color:#262626;
}
.megamenu>li.searchbox {
	display:none !important;
}

.megamenu>li.searchbox .search_cont
{
	
	padding:0;
	margin:0;
	
}
/* Search section */

.search_cont input {
	outline: none;
}

.search_cont input::-webkit-search-decoration,
.search_cont input::-webkit-search-cancel-button {
	display: none; 
}


.search_cont input[type=text] {
	
	background-color: #ffffff;
    border: 0 none;
	color:#b6b6b6; 
    box-shadow: none;
    box-sizing: border-box;
    font-size: .720em;
    font-weight: 300;
    height: 25px !important;
    line-height: 25px;
    margin: 7px 0 !important;
    outline: 0 none;
    padding: 0 0 0 5px !important;
   	float:left;
    transition: none 0s ease 0s !important;
  
	text-transform:lowercase;
}
.search_cont input[type=text]:focus
{
	color:#262626;
}
.searchbutton:before {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACIAAAAiCAYAAAA6RwvCAAABVUlEQVRYw+2YQRGEMAxFkVAJlYAEJCABCUhAQiWshJWABCRUAg7+XsrMTkibNDBdDvtnek0fSfqToQPQPeE8AuK5IDkBGAC8AESctQEIAHxXKTUIgB7ACr0CAHcrCIAJNm0A+ltALkAc2jWlKoKkcnCKCdCR0i3p4lNmroJwPRGEgC6VhGo2gaTXUQUhwEQryKsmUOaZU40WEOoTk8Eb3iTGYgGhcgaQmcRYL4N0BjHl+RnIeDuI1iFJ8EBivC0gm7bRCsGj1ktKIIGx6pohNjNZ9RYQnxliTgHRM1a/XrH4kIEZhEzstT0mgeTmBpJZzemJjgk65naTO9aAPvOFtavAWMqKdjHyhcxIW9quGRVVO2uh/lTr8fWMqbEw1cvzV/AlXXico2c884IgwZhADMY2STBNQDQwzUAkmKYgAoxvClKAGZqDMDBb89IwRjlI0/f/W+ID3tQLQPib2qQAAAAASUVORK5CYII=") no-repeat scroll 0 0 / 17px auto rgba(0, 0, 0, 0);
    content: "";
    display: block;
    height: 17px;
    margin: 0 auto;
    width: 17px;
	
}
.searchbutton {
    background-color: #333 !important;
	float:right;
  	border:0;
    border-radius: 0 2px 2px 0;
   /* box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);*/
    height:25px;
    display:inline-block;
    text-align: left;
    margin-top:7px;
    vertical-align: top;
    width:30px;
	
	cursor:pointer !important;
    z-index: -1;
}
/* Search section */
.megamenu .dropdown, .megamenu .dropdown li .dropdown {
	list-style:none;
	margin:0;
	padding:0;
	display:none;
	position:absolute;
	z-index:999;
	width:160px;
	border:1px solid red;
	border:solid 1px rgba(0, 0, 0, 0.1);
	background:#fff

}
#ctl00_menu_liMore
{
	display:none !important;
}
.megamenu .dropdown {
	top:59px
}
.megamenu .dropdown li .dropdown {
	left:160px;
	top:inherit
}
.megamenu .dropdown li {
	clear:both;
	width:100%;
	/*border-bottom:solid 1px rgba(0, 0, 0, 0.1)*/
	}
.megamenu .dropdown li:last-child {
	border-bottom:0
}
.megamenu .dropdown li a {
	float:left;
	width:98%;
	padding:10px 25px;
	text-decoration:none;
	display:block;
	border:0 none;
	font-size:.875em;
	color:#444;
	background:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	transition:color .4s ease-in-out;
	-moz-transition:color .4s ease-in-out;
	-webkit-transition:color .4s ease-in-out;
	-o-transition:color .4s ease-in-out
}
.megamenu .dropdown li:hover>a {
	background:#dbdbdb
}
.megamenu>li>.megapanel {
	position:absolute;
	display:none;
	background:#fff;
	width:100%;	
	top:41px;
	left:0 !important;
	right:0 !important;
	margin-right:0 !important;
	z-index:99;
	padding:0;
	border:solid 1px #ccc;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border-bottom:5px solid #b8b8b8;
}
.megamenu .megapanel ul {
	margin:0;
	padding:0
}
/*.megamenu .megapanel img {
	 display: block;
  max-width: 100%;
  max-height: 100%;
  margin: auto !important;
  padding:auto !important;
	cursor:pointer;
	-webkit-transition:border .3s linear;
	-moz-transition:border .3s linear;
	-o-transition:border .3s linear;
	transition:border .3s linear;
	
}*/
/*.megamenu .megapanel img:hover {
	border:solid 1px #777
}*/


.megapanel .row {
	width:100%;
	margin:0;
	padding:0;
	}
.megapanel .row:first-child {
	margin-top:0 !important;
	}
.megapanel .row:before, .megapanel .row:after {
	display:table;
	content:"";
	line-height:0
}
.megapanel .row:after {
	clear:both;
}

.megapanel .row [class*="mainheadlines"]:first-child {
margin-left:0
}

.megapanel .row .mainheadlines {
	width:13.500%;
	margin-left:0 !important;
	float:left;
	padding:0px 3.02% 0px 3.02%;
	height:100%;
	margin-top:20px;
	margin-bottom:20px !important;
	border-right:1px solid #b6b6b6;
	
}

ul.mainhead
{
	margin:0;
	list-style:none;
	
	}
ul.mainhead li.first
{
	margin-top:0 !important;
}
ul.mainhead li
{
	display:block;
	width:100%;
	font-size:.820em !important;
	margin:0;
	height:25px !important;
	padding:0;
	/*text-transform:lowercase !important;*/
	
}
.group_border
{
	border-bottom:1px solid #cfcdcd;
}

ul.mainhead li a
{
	font-size:.875em;
	color:#272727;
	font-weight:500;
	text-decoration:none;
	line-height:20px;
	margin-bottom:4px;
	display:block;
	
}

ul.mainhead li a.bold
{
	font-size:.875em;
	color:#272727;
	font-weight:bold;
	text-decoration:none;
	line-height:20px;
	margin-bottom:4px;
	display:block;
	
}
ul.mainhead li a.last
{
 border-bottom:none !important;
}
ul.mainhead li a:hover
{
	text-decoration:none;
	color:#40a3d3 !important;
}
/*CSS for without left content */
.megapanel .row .without_left {
	width:100%;
	float:left;
	margin-right:0 !important;
	overflow:visible;
	padding-top:20px;	
	padding-bottom:0px !important;	
	
}
.megapanel .row .without_left img{
  display: block;
  max-width: 100%;
  max-height: 100%;
  margin: auto !important;
  padding:auto !important;
  position:relative;
  
}
ul.without_more_listing
{
	
	padding:0;
	margin-top:0 !important;
	list-style:none;
	height:100%;
	}
ul.without_more_listing:after
{
	margin-right:0.60% !important;
	padding:0;
}
ul.without_more_listing li
{
display: block;
float: left;
margin-left: 2.6%;
margin-right: 0.6%;
width: 21.2%;
height: 247px;
	
}
ul.without_more_listing li a
{
	display: block;
  width: 100%;
  overflow: hidden;
 
}
.more_photo_contnr
{
	position:relative;
	/*border:1px solid red*/;
	width:208px;
	 height:109px !important;
	
}
.more_photo_contnr img
{
  display: block;
  max-width: 100%;
  max-height: 100%;
  margin: auto !important;
  padding:auto !important;
 

}

ul.more_headlines_listing li h4 {
   
    padding: 10px 0;
}
ul.without_more_listing li h4 a
{
	font-size:.875em;
	color:#272727;
	font-weight:400;
	padding:8px 0px 10px 0;
	text-decoration:none;
	line-height:20px;
	display:block;
}
ul.without_more_listing li h4 a:hover
{
	text-decoration:none;
	color:#40a3d3;
}

/*End of without left */

.megapanel .row .moreheadlines {
	width:79.70%;
	float:right;
	margin-right:0 !important;
	overflow:visible;
	padding-top:20px;
	padding-bottom:0px !important;	
	
}

ul.more_headlines_listing
{
	margin-left:2.60% !important;
	padding:0;
	margin-top:0 !important;
	
}
ul.more_headlines_listing:after
{
	margin-right:2.60% !important;
	padding:0;
}
ul.more_headlines_listing li
{
	display:block;
	float:left;
	margin-left:2.60%;
	margin-right:2.60%;
	width:27.2%;	
	height:100% !important;
}

ul.more_headlines_listing li h4 em
{
	color: #f30007;
    font-size: 0.8em;
    font-weight: 700;
    margin: 0;
    padding: 0.2% 0.2% 8% 3.6%;
    
}

/*ul.more_headlines_listing li img
{
	display: block;
  max-width: 100%;
 	height:146px !important;
  margin: auto !important;
  padding:auto !important;
  position:relative;
	
}*/



.mega_photo_icon
{
	position:absolute;
	top:43%;
	left:48%;
	width:auto;
}

.mega_video_icon
{
	position:absolute;
	top:43%;
	left:48%;
}
ul.more_headlines_listing li h4 a
{
	font-size:.875em;
	color:#272727;
	font-weight:400;
	padding:8px 0px 10px 0;
	text-decoration:none;
	line-height:20px;
	display:block;
}
ul.more_headlines_listing li h4 a:hover
{
	text-decoration:none !important;
	color:#40a3d3;
}

.megamenu>li.showhide {
	display:none;
	width:30%;
	height:50px;
	cursor:pointer;
	color:#fff;
	border-bottom:solid 1px rgba(0, 0, 0, 0.1);
	background:#f30007;
	
	
}
.megamenu>li.showhide span.title {
	margin:24px 0 0 25px;
	float:left
}
.megamenu>li.showhide span.icon1:after {
	position:absolute;
	content:"";
	right:25px;
	top:15px;
	height:3px;
	width:25px;
	font-size:50px;
	border-top:3px solid #fff;
	border-bottom:3px solid #fff;
	z-index:1
}
.megamenu>li.showhide span.icon2:after {
	position:absolute;
	content:"";
	right:25px;
	top:27px;
	height:3px;
	width:25px;
	font-size:50px;
	border-top:3px solid #fff;
	border-bottom:3px solid #fff;
	z-index:1
}
.skyblue, .skyblue>li.showhide {
	background:#40a3d3;
	height:39px;
}
.skyblue li>a, .skyblue>li.showhide span {
	color:#fff;
	height:20px;
}
.skyblue>li:hover>a, .skyblue>li.active>a, .skyblue .dropdown li:hover>a {
	color:#262626;
	height:21px !important;
}


}

@media only screen and (min-device-width : 768px) and (max-device-width : 1200px) and (orientation : landscape) { 
.megamenu {
	margin:0;
	padding:0;
	width:100%;
	font-family: 'Roboto';
	list-style:none;
	display:inline-block;
	position:relative;
	line-height:0px;
	float:left;
	overflow:visible;	
	z-index:999;
}
.megamenu li {
	float:left;
	display:inline;
	height:40px;
}
.megamenu>li>a {
	float:left;
	padding: 19px 8px 0 8px;
	color:#40a3d3;
	font-weight:700;
	font-size:.875em;
	text-decoration:none;
	transition:color .4s ease-in-out;
	-moz-transition:color .4s ease-in-out;
	-webkit-transition:color .4s ease-in-out;
	-o-transition:color .4s ease-in-out;
	height:41px;
	margin:0;
	position:relative;
	border-left:1px solid #66b5dc;
	letter-spacing:0px;
	text-transform:lowercase !important;
}
.megamenu>li>a:hover {
	background:#ffffff !important;
	display:block;
	height:40px;
}

.megamenu li.hm_black
{
	left: 6px;
    height: 20px;
     margin: 1px 0 0 !important;
    padding: 0 11px 0 0 !important;
    position: relative;
    top: 7px;
	border-left:none !important;
	width: 25px;	
	background:url(http://www.hindustantimes.com/images/app-images/homepagev1/home_blk.png) no-repeat 0 0 !important;
}
.megamenu li.hm_black a.homelink
{
	display:block !important;
	width:25px !important;
	/*height: 32px;*/
	border-left:none !important;
}
.megamenu li.hm_black a:hover
{
	left: 0;
    margin: 0px 9px 0 0 !important;
    padding: 0px 11px 0 0 !important;
    position: relative;
    top: 0px;
    width: 25px !important;
	 height: 32px;
	display: block !important;
	background:url(http://www.hindustantimes.com/images/app-images/homepagev1/home.png) no-repeat 0 0 !important;
	
}
.megamenu li.hm_white a
{
	left: 0;
    height: 32px;
    left: 0;
    margin: 1px 0 0 !important;
    padding: 0 11px 0 0 !important;
    position: relative;
    top: 7px;
	left:4px;
	width: 21px;
	border-left:none !important;
	display: block !important;
	background:url(http://www.hindustantimes.com/images/app-images/homepagev1/home.png) no-repeat 0 0 !important;
	
}


.megamenu>li:hover>a, .megamenu>li.active>a {
	background:none;
	color:#262626;
}
.megamenu>li.searchbox {
	float:right;
	margin:0;
	padding-top:4px;
	margin-right: 3px;
}

.megamenu>li.searchbox .search_cont
{
	
	padding:0;
	margin:0;
	
}
/* Search section */

.search_cont input {
	outline: none;
}

.search_cont input::-webkit-search-decoration,
.search_cont input::-webkit-search-cancel-button {
	display: none; 
}


.search_cont input[type=text] {
	
	background-color: #ffffff;
    border: 0 none;
	color:#b6b6b6; 
    box-shadow: none;
    box-sizing: border-box;
    font-size: .720em;
    font-weight: 300;
    height: 25px !important;
    line-height: 25px;
    margin: 7px 0 !important;
    outline: 0 none;
    padding: 0 0 0 5px !important;
   	float:left;
    transition: none 0s ease 0s !important;
  
	text-transform:lowercase;
}
.search_cont input[type=text]:focus
{
	color:#262626;
}
.searchbutton:before {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACIAAAAiCAYAAAA6RwvCAAABVUlEQVRYw+2YQRGEMAxFkVAJlYAEJCABCUhAQiWshJWABCRUAg7+XsrMTkibNDBdDvtnek0fSfqToQPQPeE8AuK5IDkBGAC8AESctQEIAHxXKTUIgB7ACr0CAHcrCIAJNm0A+ltALkAc2jWlKoKkcnCKCdCR0i3p4lNmroJwPRGEgC6VhGo2gaTXUQUhwEQryKsmUOaZU40WEOoTk8Eb3iTGYgGhcgaQmcRYL4N0BjHl+RnIeDuI1iFJ8EBivC0gm7bRCsGj1ktKIIGx6pohNjNZ9RYQnxliTgHRM1a/XrH4kIEZhEzstT0mgeTmBpJZzemJjgk65naTO9aAPvOFtavAWMqKdjHyhcxIW9quGRVVO2uh/lTr8fWMqbEw1cvzV/AlXXico2c884IgwZhADMY2STBNQDQwzUAkmKYgAoxvClKAGZqDMDBb89IwRjlI0/f/W+ID3tQLQPib2qQAAAAASUVORK5CYII=") no-repeat scroll 0 0 / 17px auto rgba(0, 0, 0, 0);
    content: "";
    display: block;
    height: 17px;
    margin: 0 auto;
    width: 17px;
	
}
.searchbutton {
    background-color: #333 !important;
	float:right;
  	border:0;
    border-radius: 0 2px 2px 0;
   /* box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);*/
    height:25px;
    display:inline-block;
    text-align: left;
    margin-top:7px;
    vertical-align: top;
    width:30px;
	
	cursor:pointer !important;
    z-index: -1;
}
/* Search section */
.megamenu .dropdown, .megamenu .dropdown li .dropdown {
	list-style:none;
	margin:0;
	padding:0;
	display:none;
	position:absolute;
	z-index:999;
	width:160px;
	border:1px solid red;
	border:solid 1px rgba(0, 0, 0, 0.1);
	background:#fff

}

.megamenu .dropdown {
	top:59px
}
.megamenu .dropdown li .dropdown {
	left:160px;
	top:inherit
}
.megamenu .dropdown li {
	clear:both;
	width:100%;
	font-size:.875em !important;
	/*border-bottom:solid 1px rgba(0, 0, 0, 0.1)*/
	}
.megamenu .dropdown li:last-child {
	border-bottom:0
}
.megamenu .dropdown li a {
	float:left;
	width:98%;
	padding:10px 25px;
	text-decoration:none;
	display:block;
	border:0 none;
	font-size:.875em !important;
	color:#444;
	background:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	transition:color .4s ease-in-out;
	-moz-transition:color .4s ease-in-out;
	-webkit-transition:color .4s ease-in-out;
	-o-transition:color .4s ease-in-out
}
.megamenu .dropdown li:hover>a {
	background:#dbdbdb
}
.megamenu>li>.megapanel {
	position:absolute;
	display:none;
	background:#fff;
	width:100%;	
	top:41px;
	left:0 !important;
	right:0 !important;
	margin-right:0 !important;
	z-index:99;
	padding:0;
	border:solid 1px #ccc;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border-bottom:5px solid #b8b8b8;
}
.megamenu .megapanel ul {
	margin:0;
	padding:0
}
/*.megamenu .megapanel img {
	 display: block;
  max-width: 100%;
  max-height: 100%;
  margin: auto !important;
  padding:auto !important;
	cursor:pointer;
	-webkit-transition:border .3s linear;
	-moz-transition:border .3s linear;
	-o-transition:border .3s linear;
	transition:border .3s linear;
	
}*/
/*.megamenu .megapanel img:hover {
	border:solid 1px #777
}*/


.megapanel .row {
	width:100%;
	margin:0;
	padding:0;
	}
.megapanel .row:first-child {
	margin-top:0 !important;
	}
.megapanel .row:before, .megapanel .row:after {
	display:table;
	content:"";
	line-height:0
}
.megapanel .row:after {
	clear:both;
}

.megapanel .row [class*="mainheadlines"]:first-child {
margin-left:0
}

.megapanel .row .mainheadlines {
	width:13.500%;
	margin-left:0 !important;
	float:left;
	padding:0px 3.02% 0px 3.02%;
	height:100%;
	margin-top:20px;
	margin-bottom:20px !important;
	border-right:1px solid #b6b6b6;
	
}

ul.mainhead
{
	margin:0;
	list-style:none;
	
	}
ul.mainhead li.first
{
	margin-top:0 !important;
}
ul.mainhead li
{
	display:block;
	font-size:.875em;
		width:100%;
	margin:0;
	height:25px !important;
	padding:0;
	text-transform:lowercase !important;
	
}
.group_border
{
	border-bottom:1px solid #cfcdcd;
}

ul.mainhead li a
{
	font-size:.875em;
	color:#272727;
	font-weight:500;
	text-decoration:none;
	line-height:20px;
	margin-bottom:4px;
	display:block;
	
}

ul.mainhead li a.bold
{
	font-size:.875em;
	color:#272727;
	font-weight:bold;
	text-decoration:none;
	line-height:20px;
	margin-bottom:4px;
	display:block;
	
}
ul.mainhead li a.last
{
 border-bottom:none !important;
}
ul.mainhead li a:hover
{
	text-decoration:none;
	color:#40a3d3 !important;
}
/*CSS for without left content */
.megapanel .row .without_left {
	width:100%;
	float:left;
	margin-right:0 !important;
	overflow:visible;
	padding-top:20px;	
	padding-bottom:0px !important;	
	
}
.megapanel .row .without_left img{
  display: block;
  max-width: 100%;
  max-height: 100%;
  margin: auto !important;
  padding:auto !important;
  position:relative;
  
}
ul.without_more_listing
{
	
	padding:0;
	margin-top:0 !important;
	list-style:none;
	height:100%;
	}
ul.without_more_listing:after
{
	margin-right:0.60% !important;
	padding:0;
}
ul.without_more_listing li
{
display: block;
    float: left;
    height: 100%;
    margin-left: 1.6%;
    margin-right: 0.6%;
    width: 21.2%;
	
}
ul.without_more_listing li a
{
	display: block;
  width: 100%;
  overflow: hidden;
 
}
.more_photo_contnr {
    height: 200px;
    position: relative;
    width: 100%;
}
.more_photo_contnr img
{
  display: block;
  max-width: 100%;
  max-height: 100%;
  margin: auto !important;
  padding:auto !important;
 

}
ul.without_more_listing li h4 a
{
	font-size:.875em;
	color:#272727;
	font-weight:400;
	padding:8px 0px 10px 0;
	text-decoration:none;
	line-height:20px;
	display:block;
}
ul.without_more_listing li h4 a:hover
{
	text-decoration:none;
	color:#40a3d3;
}

/*End of without left */

.megapanel .row .moreheadlines {
	width:79.70%;
	float:right;
	margin-right:0 !important;
	overflow:visible;
	padding-top:20px;
	padding-bottom:0px !important;	
	
}

ul.more_headlines_listing
{
	margin-left:2.60% !important;
	padding:0;
	margin-top:0 !important;
	
}
ul.more_headlines_listing:after
{
	margin-right:2.60% !important;
	padding:0;
}
ul.more_headlines_listing li
{
	display:block;
	float:left;
	margin-left:2.60%;
	margin-right:2.60%;
	width:27.2%;	
	height:100% !important;
}

ul.more_headlines_listing li h4 em
{
	color: #f30007;
    font-size: 0.8em;
    font-weight: 700;
    margin: 0;
    padding: 0.2% 0.2% 8% 3.6%;
    
}

/*ul.more_headlines_listing li img
{
	display: block;
  max-width: 100%;
 	height:146px !important;
  margin: auto !important;
  padding:auto !important;
  position:relative;
	
}*/



.mega_photo_icon
{
	left: 42%;
    position: absolute;
    top: 36%;
    width: auto;
    z-index: 1001;
}

.mega_video_icon
{
	position:absolute;
	top:43%;
	left:48%;
}
ul.more_headlines_listing li h4 a
{
	font-size:.875em;
	color:#272727;
	font-weight:400;
	padding:8px 0px 10px 0;
	text-decoration:none;
	line-height:20px;
	display:block;
}
ul.more_headlines_listing li h4 a:hover
{
	text-decoration:none !important;
	color:#40a3d3;
}

.megamenu>li.showhide {
	display:none;
	width:30%;
	height:50px;
	cursor:pointer;
	color:#fff;
	border-bottom:solid 1px rgba(0, 0, 0, 0.1);
	background:#f30007;
	
	
}
.megamenu>li.showhide span.title {
	margin:24px 0 0 25px;
	float:left
}
.megamenu>li.showhide span.icon1:after {
	position:absolute;
	content:"";
	right:25px;
	top:15px;
	height:3px;
	width:25px;
	font-size:50px;
	border-top:3px solid #fff;
	border-bottom:3px solid #fff;
	z-index:1
}
.megamenu>li.showhide span.icon2:after {
	position:absolute;
	content:"";
	right:25px;
	top:27px;
	height:3px;
	width:25px;
	font-size:50px;
	border-top:3px solid #fff;
	border-bottom:3px solid #fff;
	z-index:1
}
.skyblue, .skyblue>li.showhide {
	background:#40a3d3;
	height:39px;
}
.skyblue li>a, .skyblue>li.showhide span {
	color:#fff;
	height:20px;
}
.skyblue>li:hover>a, .skyblue>li.active>a, .skyblue .dropdown li:hover>a {
	color:#262626;
	height:21px !important;
}

}

.megamenu {
	margin:0;
	padding:0;
	width:100%;
	font-family: 'Roboto';
	list-style:none;
	display:inline-block;
	position:relative;
	line-height:0px;
	float:left;
	overflow:visible;	
	z-index:999;
}
.megamenu li {
	float:left;
	display:inline;
	height:40px;
}
.megamenu>li>a {
	float:left;
	padding: 19px 8px 0 8px;
	color:#40a3d3;
	font-weight:700;
	font-size:.875em;
	text-decoration:none;
	transition:color .4s ease-in-out;
	-moz-transition:color .4s ease-in-out;
	-webkit-transition:color .4s ease-in-out;
	-o-transition:color .4s ease-in-out;
	height:41px;
	margin:0;
	position:relative;
	border-left:1px solid #66b5dc;
	letter-spacing:0px;
	text-transform:lowercase !important;
}
.megamenu>li>a:hover {
	background:#ffffff !important;
	display:block;
	height:40px;
}

.megamenu li.hm_black
{
	left: 6px;
    height: 20px;
     margin: 1px 0 0 !important;
    padding: 0 11px 0 0 !important;
    position: relative;
    top: 7px;
	border-left:none !important;
	width: 25px;	
	background:url(http://www.hindustantimes.com/images/app-images/homepagev1/home_blk.png) no-repeat 0 0 !important;
}
.megamenu li.hm_black a.homelink
{
	display:block !important;
	width:25px !important;
	/*height: 32px;*/
	border-left:none !important;
}
.megamenu li.hm_black a:hover
{
	left: 0;
    margin: 0px 9px 0 0 !important;
    padding: 0px 11px 0 0 !important;
    position: relative;
    top: 0px;
    width: 25px !important;
	 height: 32px;
	display: block !important;
	background:url(http://www.hindustantimes.com/images/app-images/homepagev1/home.png) no-repeat 0 0 !important;
	
}
.megamenu li.hm_white a
{
	left: 6px !important;
    height: 32px;
    margin: 1px 0 0 !important;
    padding: 0 11px 0 0 !important;
    position: relative;
    top: 7px;
	width: 25px;
	border-left:none !important;
	display: block !important;
	background:url(http://www.hindustantimes.com/images/app-images/homepagev1/home.png) no-repeat 0 0 !important;
	
}

#ctl00_menu_liMore
{
	display:block;
}
.megamenu>li:hover>a, .megamenu>li.active>a {
	background:none;
	color:#262626;
}
.megamenu>li.searchbox {
	float:right;
	margin:0;
	padding-top:0px;
	margin-right: 6px;
}

.megamenu>li.searchbox .search_cont
{
	
	padding:0;
	margin:0;
	
}
/* Search section */

.search_cont input {
	outline: none;
}

.search_cont input::-webkit-search-decoration,
.search_cont input::-webkit-search-cancel-button {
	display: none; 
}


.search_cont input[type=text] {
	
	background-color: #ffffff;
    border: 0 none;
	color:#b6b6b6; 
    box-shadow: none;
    box-sizing: border-box;
    font-size: .720em;
    font-weight: 300;
    height: 25px !important;
    line-height: 25px;
    margin: 7px 0 !important;
    outline: 0 none;
    padding: 0 0 0 5px !important;
   	float:left;
    transition: none 0s ease 0s !important;
  
	text-transform:lowercase;
}
.search_cont input[type=text]:focus
{
	color:#262626;
}
.searchbutton:before {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACIAAAAiCAYAAAA6RwvCAAABVUlEQVRYw+2YQRGEMAxFkVAJlYAEJCABCUhAQiWshJWABCRUAg7+XsrMTkibNDBdDvtnek0fSfqToQPQPeE8AuK5IDkBGAC8AESctQEIAHxXKTUIgB7ACr0CAHcrCIAJNm0A+ltALkAc2jWlKoKkcnCKCdCR0i3p4lNmroJwPRGEgC6VhGo2gaTXUQUhwEQryKsmUOaZU40WEOoTk8Eb3iTGYgGhcgaQmcRYL4N0BjHl+RnIeDuI1iFJ8EBivC0gm7bRCsGj1ktKIIGx6pohNjNZ9RYQnxliTgHRM1a/XrH4kIEZhEzstT0mgeTmBpJZzemJjgk65naTO9aAPvOFtavAWMqKdjHyhcxIW9quGRVVO2uh/lTr8fWMqbEw1cvzV/AlXXico2c884IgwZhADMY2STBNQDQwzUAkmKYgAoxvClKAGZqDMDBb89IwRjlI0/f/W+ID3tQLQPib2qQAAAAASUVORK5CYII=") no-repeat scroll 0 0 / 17px auto rgba(0, 0, 0, 0);
    content: "";
    display: block;
    height: 17px;
    margin: 0 auto;
    width: 17px;
	
}
.searchbutton {
    background-color: #333 !important;
	float:right;
  	border:0;
    border-radius: 0 2px 2px 0;
   /* box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);*/
    height:25px;
    display:inline-block;
    text-align: left;
    margin-top:7px;
    vertical-align: top;
    width:30px;
	
	cursor:pointer !important;
    z-index: -1;
}
/* Search section */
.megamenu .dropdown, .megamenu .dropdown li .dropdown {
	list-style:none;
	margin:0;
	padding:0;
	display:none;
	position:absolute;
	z-index:999;
	width:160px;
	border:1px solid red;
	border:solid 1px rgba(0, 0, 0, 0.1);
	background:#fff

}

.megamenu .dropdown {
	top:59px
}
.megamenu .dropdown li .dropdown {
	left:160px;
	top:inherit
}
.megamenu .dropdown li {
	clear:both;
	width:100%;
	font-size:.875em !important;
	/*border-bottom:solid 1px rgba(0, 0, 0, 0.1)*/
	}
.megamenu .dropdown li:last-child {
	border-bottom:0
}
.megamenu .dropdown li a {
	float:left;
	width:98%;
	padding:10px 25px;
	text-decoration:none;
	display:block;
	border:0 none;
	font-size:.875em !important;
	color:#444;
	background:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	transition:color .4s ease-in-out;
	-moz-transition:color .4s ease-in-out;
	-webkit-transition:color .4s ease-in-out;
	-o-transition:color .4s ease-in-out
}
.megamenu .dropdown li:hover>a {
	background:#dbdbdb
}
.megamenu>li>.megapanel {
	position:absolute;
	display:none;
	background:#fff;
	width:100%;	
	top:41px;
	left:0 !important;
	right:0 !important;
	margin-right:0 !important;
	z-index:99;
	padding:0;
	border:solid 1px #ccc;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border-bottom:5px solid #b8b8b8;
}
.megamenu .megapanel ul {
	margin:0;
	padding:0
}
/*.megamenu .megapanel img {
	 display: block;
  max-width: 100%;
  max-height: 100%;
  margin: auto !important;
  padding:auto !important;
	cursor:pointer;
	-webkit-transition:border .3s linear;
	-moz-transition:border .3s linear;
	-o-transition:border .3s linear;
	transition:border .3s linear;
	
}*/
/*.megamenu .megapanel img:hover {
	border:solid 1px #777
}*/


.megapanel .row {
	width:100%;
	margin:0;
	padding:0;
	}
.megapanel .row:first-child {
	margin-top:0 !important;
	}
.megapanel .row:before, .megapanel .row:after {
	display:table;
	content:"";
	line-height:0
}
.megapanel .row:after {
	clear:both;
}

.megapanel .row [class*="mainheadlines"]:first-child {
margin-left:0
}

.megapanel .row .mainheadlines {
	width:13.500%;
	margin-left:0 !important;
	float:left;
	padding:0px 3.02% 0px 3.02%;
	height:100%;
	margin-top:20px;
	margin-bottom:20px !important;
	border-right:1px solid #b6b6b6;
	
}

ul.mainhead
{
	margin:0;
	list-style:none;
	
	}
ul.mainhead li.first
{
	margin-top:0 !important;
}
ul.mainhead li
{
	display:block;
	font-size:.875em;
		width:100%;
	margin:0;
	height:25px !important;
	padding:0;
	/*text-transform:lowercase !important;*/
	
}
.group_border
{
	border-bottom:1px solid #cfcdcd;
}

ul.mainhead li a
{
	font-size:.875em;
	color:#272727;
	font-weight:500;
	text-decoration:none;
	line-height:20px;
	margin-bottom:4px;
	display:block;
	
}

ul.mainhead li a.bold
{
	font-size:.875em;
	color:#272727;
	font-weight:bold;
	text-decoration:none;
	line-height:20px;
	margin-bottom:4px;
	display:block;
	
}
ul.mainhead li a.last
{
 border-bottom:none !important;
}
ul.mainhead li a:hover
{
	text-decoration:none;
	color:#40a3d3 !important;
}
/*CSS for without left content */
.megapanel .row .without_left {
	width:100%;
	float:left;
	margin-right:0 !important;
	overflow:visible;
	padding-top:20px;	
	padding-bottom:0px !important;	
	
}
.megapanel .row .without_left img{
  display: block;
  max-width: 100%;
  max-height: 100%;
  margin: auto !important;
  padding:auto !important;
  position:relative;
  
}
ul.without_more_listing
{
	
	padding:0;
	margin-top:0 !important;
	list-style:none;
	height:100%;
	}
ul.without_more_listing:after
{
	margin-right:0.60% !important;
	padding:0;
}
ul.without_more_listing li
{
display: block;
    float: left;
    height: 100%;
    margin-left: 1.6%;
    margin-right: 0.6%;
    width: 21.2%;
	
}
ul.without_more_listing li a
{
	display: block;
  width: 100%;
  overflow: hidden;
 
}
.more_photo_contnr {
    height: 148px;
    position: relative;
    width: 100%;
}
.more_photo_contnr img
{
  display: block;
  max-width: 100%;
  max-height: 100%;
  margin: auto !important;
  padding:auto !important;
 

}
ul.without_more_listing li h4 a
{
	font-size:.875em;
	color:#272727;
	font-weight:400;
	padding:8px 0px 10px 0;
	text-decoration:none;
	line-height:20px;
	display:block;
}
ul.without_more_listing li h4 a:hover
{
	text-decoration:none;
	color:#40a3d3;
}

/*End of without left */

.megapanel .row .moreheadlines {
	width:79.70%;
	float:right;
	margin-right:0 !important;
	overflow:visible;
	padding-top:20px;
	padding-bottom:0px !important;	
	
}

ul.more_headlines_listing
{
	margin-left:2.60% !important;
	padding:0;
	margin-top:0 !important;
	
}
ul.more_headlines_listing:after
{
	margin-right:2.60% !important;
	padding:0;
}
ul.more_headlines_listing li
{
	display:block;
	float:left;
	margin-left:2.60%;
	margin-right:2.60%;
	width:27.2%;	
	height:100% !important;
}

ul.more_headlines_listing li h4 em
{
	color: #f30007;
    font-size: 0.8em;
    font-weight: 700;
    margin: 0;
    padding: 0.2% 0.2% 8% 0.8%;
    
}

/*ul.more_headlines_listing li img
{
	display: block;
  max-width: 100%;
 	height:146px !important;
  margin: auto !important;
  padding:auto !important;
  position:relative;
	
}*/



.mega_photo_icon
{
	left: 42%;
    position: absolute;
    top: 36%;
    width: auto;
    z-index: 1001;
}

.mega_video_icon
{
	position:absolute;
	top:43%;
	left:48%;
}
ul.more_headlines_listing li h4 a
{
	font-size:.875em;
	color:#272727;
	font-weight:400;
	padding:8px 0px 10px 0;
	text-decoration:none;
	line-height:20px;
	display:block;
}
ul.more_headlines_listing li h4 a:hover
{
	text-decoration:none !important;
	color:#40a3d3;
}

.megamenu>li.showhide {
	display:none;
	width:30%;
	height:50px;
	cursor:pointer;
	color:#fff;
	border-bottom:solid 1px rgba(0, 0, 0, 0.1);
	background:#f30007;
	
	
}
.megamenu>li.showhide span.title {
	margin:24px 0 0 25px;
	float:left
}
.megamenu>li.showhide span.icon1:after {
	position:absolute;
	content:"";
	right:25px;
	top:15px;
	height:3px;
	width:25px;
	font-size:50px;
	border-top:3px solid #fff;
	border-bottom:3px solid #fff;
	z-index:1
}
.megamenu>li.showhide span.icon2:after {
	position:absolute;
	content:"";
	right:25px;
	top:27px;
	height:3px;
	width:25px;
	font-size:50px;
	border-top:3px solid #fff;
	border-bottom:3px solid #fff;
	z-index:1
}
.skyblue, .skyblue>li.showhide {
	background:#40a3d3;
	height:39px;
}
.skyblue li>a, .skyblue>li.showhide span {
	color:#fff;
	height:20px;
}
.skyblue>li:hover>a, .skyblue>li.active>a, .skyblue .dropdown li:hover>a {
	color:#262626;
	height:21px !important;
}
